SDL_SetWindowMinimumSize(3)

NAME
SDL_SetWindowMinimumSize - Set the minimum size of a window's client area.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_SetWindowMinimumSize(SDL_Window *window, int min_w, int min_h);

FUNCTION PARAMETERS

window
    the window to change.

min_w
    the minimum width of the window, or 0 for no limit.

min_h
    the minimum height of the window, or 0 for no limit.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetWindowMinimumSize(3), SDL_SetWindowMaximumSize(3)